GDCM 3.2.1

Classes | Namespaces | Macros
vtkGDCMImageReader.h File Reference
`#include "vtkgdcmModule.h"`
`#include "vtkMedicalImageReader2.h"`
`#include "vtkImageData.h"`
`#include "vtkVersion.h"`
Include dependency graph for vtkGDCMImageReader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | vtkGDCMImageReader

## Namespaces
namespace | gdcm

## Macros
#define | VTK_CMYK 8
#define | VTK_INVERSE_LUMINANCE 5
#define | VTK_LOOKUP_TABLE 6
#define | VTK_YBR 7

## Macro Definition Documentation

## ◆ VTK_CMYK

#define VTK_CMYK 8

## ◆ VTK_INVERSE_LUMINANCE

#define VTK_INVERSE_LUMINANCE 5

## ◆ VTK_LOOKUP_TABLE

#define VTK_LOOKUP_TABLE 6

## ◆ VTK_YBR

#define VTK_YBR 7